Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ubuntu-system-settings-phone
Upstream-Contact: UBports Developers <devs@ubports.com>
Source: https://gitlab.com/ubports/core/lomiri-system-settings-phone

Files: *
Copyright: 2012-2016 Canonical Ltd.
           2021 UBports Foundation
License: GPL-3
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in `/usr/share/common-licenses/GPL-3'.
